body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
h1,
h2,
h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}
h4 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

html {
  scroll-behavior: smooth;
}

.swiper-container .swiper-slide[data-swiper-slide-index="0"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="2"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="4"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="6"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="8"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="10"] > div {
  margin: 3rem;
  transform: rotate(15deg);
}

.swiper-container .swiper-slide[data-swiper-slide-index="1"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="3"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="5"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="7"] > div,
.swiper-container .swiper-slide[data-swiper-slide-index="9"] > div {
  margin: 3rem;
  transform: rotate(-15deg);
}